@media (min-width: 567px){

	html body{
		padding-top: 169px;	
	}
	#topnav-social ul {
		text-align: right;
	}
	.article-page-default {
		padding: 2em 0;
	}	
	.has_thumb .article-page-default {
		margin-top: 0;
	}	
	#topnav,
	#navbar-wrapper{
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 11;
		-webkit-transition: top .5s;
		-moz-transition: top .5s;
		transition: top .5s;
	}
	body #topnav{
		padding: .45rem 0;
		background: #a3a3a3;
	}	
	body #navbar-wrapper a.navbar-brand img{
		-webkit-transition: height .5s;
		-moz-transition: height .5s;
		transition: height .5s;
	}	
	#navbar-wrapper {
		top: 38px;
	}	
	#navbar-wrapper a.navbar-brand img{
		height:105px;
	}
	#menu-topnav > li{
		position: relative;
	}
	#menu-topnav > li > a::before {
		top: -13px;
	}	
	#menu-topnav > li > a::before{
		width: 1px;
		height: 0;
		background: #434343;
		content: '';
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		transition: all 0.4s;
		-moz-transition: all 0.4s;
		-webkit-transition: all 0.4s;
		-o-transition: all 0.4s;
	}
	#menu-topnav > li > a:hover::before,
	#menu-topnav > li > a:hover::after,
	#menu-topnav > li.current_page_item > a::before,
	#menu-topnav > li.current_page_item > a::after,
	#menu-topnav > li > a.active::before,
	#menu-topnav > li > a.active::after {
		height: 55%;
	}
	body.header-small #topnav {
		top: -38px;
	}
	body.header-small #navbar-wrapper {
		top: 0;
		padding: .5rem 0;
	}
	body.header-small #navbar-wrapper a.navbar-brand{
		padding-top:0;
		padding-bottom:0;
	}	
	body.header-small #navbar-wrapper a.navbar-brand img {
		height: 40px;
	}
	body.header-small .navbar-nav .nav-link{
		padding-top:0;
		padding-bottom:0;
	}
	#topnav-social a{
		display:inline-block;
		width:25px;
		height:25px;
		overflow:hidden;
		background:#fff;
		border-radius:50%;
		color:#a3a3a3;
		text-align: center;
		font-size: 16px;		
	}
	#topnav-social a:hover{
		background:#a3a3a3;
		color:#fff;
	}
	#blog-carousel #cff .cff-html5-video,
	#blog-carousel #cff video,
	#blog-carousel #cff .cff-photo{
		max-height: 250px;
		overflow:hidden;
	}	
	#lavoraconoi-form-wrapper .gform_wrapper ul.gform_fields li.gfield {
		padding: 0 2rem;
	}
	body #contatti-info-wrapper  .gform_wrapper .top_label .ginput_container.ginput_container_consent{
		padding-left: 30%;
		font-size:.8rem;
	}	
	body #contatti-info-wrapper  .gform_wrapper .top_label .theconsentfield .validation_message{
		padding-left: 34%;
	}
	body #contatti-info-wrapper .gform_wrapper .gform_footer {
		position: absolute;
		left: 15px;
		bottom: 4%;
		z-index: 10;
		width: auto;
	}
		
}